MediaWiki:Common.css:修订间差异

imported>=海豚=
[InPageEdit] 没有编辑摘要
imported>=海豚=
[InPageEdit] 没有编辑摘要
第131行: 第131行:
#simpleSearch:hover>#searchButton {
#simpleSearch:hover>#searchButton {
   animation: shake 0.4s 1 forwards;
   animation: shake 0.4s 1 forwards;
}
#p-search {
    float: left;
    margin-right: 0.5em;
    margin-left: 0.6em;
    margin-top: 0.1em;
}
}